[PS4] PS4-4.55-Update-Blocker-FTP v3.2 がリリース

2018/03/04 05:55 PS4 0
GitHubで、LightningMods氏が Spoofer/Update Blocker/FTP を1つにした
FW4.55のPS4向けのペイロード PS4-4.55-Update-Blocker-FTP v3.2 をリリースしていました。
v3.1
・マイナーなエラーの修正
・UARTを有効化
v3.2
・SDK spoofer/ VR Enabler をサポート
・フリーズ問題を避けるためにDebug Settiungsのサポートを除外
が変更点です。

VR EnablerはPSVRが参照するPS4のメモリ中のFWバージョンを書き換えて最新FWのPSVRを4.55環境でも使用可能にする物です。
SDK spooferはどういう効果があるのか私には分かりません。

kood

▼コメント




▼コメントを投稿












※「英数字90%以上」のコメントを規制中です。コメントを投稿する際は日本語でお願いします。
※確認ボタンを押すと投稿確認フォームに移ります。投稿確認フォームの送信ボタンを押してください。
※確認フォームにある「メールアドレス」に入力された内容は管理人のみ確認可能です。空欄で構いません。
※確認フォームにある「タイトル」「パスワード」は当ブログでは使用していません。空欄で構いません。
※確認フォームにある「URL」は名前のリンクとして機能します。空欄で構いません。
※確認フォームには非公開コメントのチェック項目がありますが、非公開コメントは受け付けていません。
メールフォームより連絡頂ければメールにてお返事致します。